uuid: 613b5bf9-c5a6-4eea-8646-a15e3bea87cf
langcode: en
status: true
dependencies:
  module:
    - file
  enforced:
    module:
      - file_entity
_core:
  default_config_hash: 1662XH078oY7N3ywSPw3NQnzTRvcbFr76bgz9IIZ5DY
id: file.field_image_alt_text
field_name: field_image_alt_text
entity_type: file
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
